<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  -1739-07-20 05:09:51.00 GD 02h15'53.98" E 28d32'21.33" N</id>
<person>
<lastname>Don Torah</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>-1739-07-20 05:09:51.00 GD</birthdatehourut>
<initialebirthdatehourut>-1739-07-20 05:09:51.00 GD</initialebirthdatehourut>
<birthdatehourlocale>-1739-07-20 07:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>-1739-07-20 07:15:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Qesm Sharm Ash Sheikh</county>
<city></city>
<longitude>02h15'53.98" E</longitude>
<latitude> 28d32'21.33" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sud de Sinaï</state>
<country>Égypte</country>
</horoscope>
